@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@500&family=Mouse+Memoirs&display=swap');

#btnCard{
	background-color: #530004;
	border-style: none;
	color: whitesmoke;
	font-family: 'Darker Grotesque', sans-serif;
	
}
